=== debian/changelog ===
linux-restricted-modules (5.15.0-94.104) jammy; urgency=medium

  * Master version: 5.15.0-94.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Jan 2024 15:56:13 +0100

linux-restricted-modules (5.15.0-93.103) jammy; urgency=medium

  * Master version: 5.15.0-93.103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:14:58 +0100
