## linux-restricted-modules 5.15.0-107.117

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.15.0-107.117) jammy; urgency=medium

  * Main version: 5.15.0-107.117

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2024 14:17:38 +0200

linux-restricted-generate (5.15.0-106.116) jammy; urgency=medium

  * Main version: 5.15.0-106.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Apr 2024 17:09:54 +0200

linux-restricted-generate (5.15.0-104.114+1) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Apr 2024 10:26:37 +0200

linux-restricted-generate (5.15.0-104.114) jammy; urgency=medium

  * Main version: 5.15.0-104.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 28 Mar 2024 16:27:00 +0100

linux-restricted-generate (5.15.0-102.112) jammy; urgency=medium

  * Main version: 5.15.0-102.112

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Mar 2024 17:29:22 +0100
