=== debian/changelog ===
linux-restricted-modules (5.15.0-124.134+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 09:52:49 +0100

linux-restricted-modules (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 27 Sep 2024 20:48:08 +0200

linux-restricted-modules (5.15.0-123.133) jammy; urgency=medium

  * Main version: 5.15.0-123.133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.09.02)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:28:00 +0200

linux-restricted-modules (5.15.0-122.132) jammy; urgency=medium

  * Main version: 5.15.0-122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:47:25 +0200

linux-restricted-modules (5.15.0-121.131) jammy; urgency=medium

  * Main version: 5.15.0-121.131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 10:16:13 +0200

linux-restricted-modules (5.15.0-120.130) jammy; urgency=medium

  * Main version: 5.15.0-120.130

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:31 +0200

linux-restricted-modules (5.15.0-118.128) jammy; urgency=medium

  * Main version: 5.15.0-118.128

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:17:01 +0200

linux-restricted-modules (5.15.0-116.126) jammy; urgency=medium

  * Main version: 5.15.0-116.126

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 11:14:45 +0200

linux-restricted-modules (5.15.0-115.125) jammy; urgency=medium

  * Main version: 5.15.0-115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:42:21 +0200

linux-restricted-modules (5.15.0-112.122) jammy; urgency=medium

  * Main version: 5.15.0-112.122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 09:21:30 +0200

linux-restricted-modules (5.15.0-111.121) jammy; urgency=medium

  * Main version: 5.15.0-111.121

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 13:31:05 +0200
