## linux-restricted-modules 5.15.0-125.135+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.15.0-125.135+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 23:57:29 +0100

linux-restricted-generate (5.15.0-125.135) jammy; urgency=medium

  * Main version: 5.15.0-125.135

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 15:23:27 +0200
